Loading...
Searching...
No Matches
Dune::LDL< Matrix > Class Template Reference
Iterative Solvers Template Library (ISTL)

Use the LDL package to directly solve linear systems – empty default class. More...

`#include <dune/istl/ldl.hh>`

Inheritance diagram for Dune::LDL< Matrix >:

## Detailed Description

template<class Matrix>
class Dune::LDL< Matrix >

Use the LDL package to directly solve linear systems – empty default class.

Template Parameters

  Matrix | the matrix type defining the system Details on UMFPack can be found on http://www.cise.ufl.edu/research/sparse/ldl/

The documentation for this class was generated from the following file:

- ldl.hh